<?php
$z[0]=Array("field","圣奥斯定教堂,圣奥斯定教堂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","圣奥斯定教堂位于岗顶前地２号，是澳门最古老的教堂之一，也是澳门第一间用英语传教的教堂。 圣奥斯定教堂是由意大利天主教奥斯定教会，于1586年来澳传教时兴建的，三年后归葡国人所有。教堂整体不是一华美夸张的形式，而是朴实典雅的风格取胜。采用欧洲文艺",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","圣奥斯定教堂_澳门圣奥斯定教堂旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　圣奥斯定教堂位于岗顶前地２号，是澳门最古老的教堂之一，也是澳门第一间用英语传教的教堂。 \n</p><p>　　圣奥斯定教堂是由意大利天主教奥斯定教会，于1586年来澳传教时兴建的，三年后归葡国人所有。教堂整体不是一华美夸张的形式，而是朴实典雅的风格取胜。采用欧洲文艺复兴时期的古典式构图，内部装饰为巴洛克风格。\n</p><p>　　<br clear=all>",555,915);
$z[6][4]['name']="body";
$z[7]=Array("field","",917,956);
$z[7][4]['name']="litpic";

?>